/**
 * Theme Name: Robert W. McChesney (Canvas)
 * Theme URI: http://robertmcchesney.org
 * Description: Child theme based on Canvas.
 * Version: 1.0
 * Author: Jamil Jonna
 * Author URI: http://socialistdesign.org
 * Tags: personal, academic, simple, minimalist
 * Template: canvas
 */
 
 @import url( '../canvas/style.css' );

/* Custom code goes below here. */
 
/* 

h1.page-title {font-family: "Cardo", monospace}
 
a {color: #000}
 
a:hover {color: #666}
 
*/

h1.title {
	font-size: 3em;
	text-shadow: 3px 3px 10px #aaa}

.singular-page-176 h1.page-title {display: none}